CRAN Package Check Results for Package spikeSlabGAM

Last updated on 2014-04-23 07:55:09.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1-7 3.44 37.13 40.56 OK --no-vignettes
r-devel-linux-x86_64-debian-gcc 1.1-7 3.69 38.84 42.52 OK --no-vignettes
r-devel-linux-x86_64-fedora-clang 1.1-7 769.29 OK --no-build-vignettes
r-devel-linux-x86_64-fedora-gcc 1.1-7 794.72 OK --no-build-vignettes
r-devel-osx-x86_64-clang 1.1-7 372.28 OK --no-build-vignettes
r-devel-osx-x86_64-gcc 1.1-7 ERROR
r-devel-windows-ix86+x86_64 1.1-7 11.00 66.00 77.00 OK --no-vignettes
r-patched-linux-x86_64 1.1-7 3.87 38.83 42.70 OK --no-vignettes
r-patched-solaris-sparc 1.1-7 424.50 OK --no-examples --no-vignettes
r-patched-solaris-x86 1.1-7 104.80 OK --no-vignettes
r-release-linux-ix86 1.1-7 6.00 67.00 73.00 OK --no-vignettes
r-release-linux-x86_64 1.1-7 3.85 38.81 42.66 OK --no-vignettes
r-release-osx-x86_64-mavericks 1.1-7 WARN
r-release-osx-x86_64-snowleopard 1.1-7 OK
r-release-windows-ix86+x86_64 1.1-7 13.00 73.00 86.00 OK --no-vignettes
r-oldrel-windows-ix86+x86_64 1.1-7 15.00 80.00 95.00 OK --no-vignettes

Check Details

Version: 1.1-7
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘ggplot2’ ‘gridExtra’ ‘scales’
    
    Package suggested but not available for checking: ‘mboost’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-devel-osx-x86_64-gcc

Version: 1.1-7
Check: PDF version of manual
Result: WARNING
    LaTeX errors when creating PDF version.
    This typically indicates Rd problems.
    LaTeX errors found:
    ! LaTeX Error: File `upquote.sty' not found.
    
    Type X to quit or <RETURN> to proceed,
    or enter new name. (Default extension: sty)
    
    133ad57/Rd2.tex:8: ==> Fatal error occurred, no output PDF file produced!
Flavor: r-release-osx-x86_64-mavericks